:PROPERTIES:
:ID: d02794cd-4f48-45de-b504-2c28729bcc34
:END:
#+title: 2016-09-20

* PI work report :@personal:
:PROPERTIES:
:CREATED: [2016-09-20 Tue 11:58]
:MODIFIED: [2016-09-20 Tue 12:27]
:IMPORTED: [2023-02-08 Wed 19:22]
:END:

Reviewed an investigative report on state surveillance in Egypt, translated the report into Arabic, contributed to coordinating the report launch

Studied the UK Investigatory Powers Bill and previous legislation on computer-related crime in anticipation for an Egyptian Cyber Crime Bill

Contributed to an upcoming country investigative report

Wrote a policy report on Egypt's Cyber Crime Bill first draft, published in Arabic by three Egyptian human rights groups (Egyptian Initiative for Personal Right, Association for Freedom of Expression and Thought and Support for Information Technology Center. An updated version and an English translation are planned after a final draft enters parliament following current parliamentary recess in Egypt

Contributed to discussions around potential coordinated work on Italian export controls following the murder of Italian national and Cambridge student Guilio Regini in Cairo

Translated three promotional videos into Arabic and coordinated the Arabic voice over and video production

Contributed to the State of Surveillance Egypt section

Reviewed PI's submission on Tunisia to the Universal Periodic Review at the Human Rights Council
